 html,body {
	margin:0;
	padding:0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px; 
	line-height:18px;
	background-color: #571e00;
	color: #999999;
	background-image:url(../images/master/newbg.jpg);
	background-repeat: repeat-y;
	background-position: right;
	height: 100%;
	text-align: left;
}
html body {height: 100%;}


/*----------------- main layout -----------------*/ 
/*#bg2 {
	background-image: url(../images/master/gradient.png);
	background-repeat: repeat-y;
	background-position: right;
	height: 100%;
	}*/
#height {
	height: 100%;
	}
#bg {
	background-image: url(../images/master/bg-main.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 100%;
	}
.col {	
	float: left; 
	display: inline;
	padding: 0px;
	margin: 0px;
	}
#mainbody {
	width: 100%;
	padding: 0px;
	margin: 0px;
	}
#content-fp {
	width: 450px;
	padding: 60px 0px 0px 180px;
	text-align: left;
	}
#content {
	width: 570px;
	padding: 60px 0px 0px 180px;
	text-align: left;
	}
#sidebar {
	width: 315px;
	padding: 115px 0px 0px 0px;
	float: right;
	}
#sidebar2 {
	width: 200px;
	padding: 115px 0px 0px 0px;
	float: right;
	}
#footer {
	padding: 30px 0px 0px 170px;
	color: #5b4335;
	font-size: 10px;
	float: left;
	
	}
#topmenu {
	text-align: right;
	color: #5b4335;
	position: relative;
	float: right;
	padding: 22px 0px 0px 0px;
	width: 285px;
	margin: 0px 0px -35px 0px;
	font-size: 11px;
	}
.title {
	color: #ffffff;
	}
.titlesm {
	color: #ffffff;
	font-size: 11px;
	line-height: 16px;
	}
.title2 {
	/*color: #ad8800;*/
	color: #ffffff;
	font-size: 1.2em;
	}
.gold {
	color: #ffffff;
	/*color: #ad8800;*/
	}
#menu {
	margin: -10px 0px 0px 0px;
	}
.dots {
	background-image: url(../images/master/dots.gif);
	background-position: center;
	background-repeat: repeat-x;
	height: 5px;
	}
.menu {
	line-height: 16px;
	}
.titleimg {
	padding: 0px 0px 10px 0px;
	}

/*----------------- typography -----------------*/ 	
a, a:link, a:visited, a:hover, a:focus, a:active { border:none;}
a img,:link img,:visited img { border:none; }
a:link {color: #ad8800; text-decoration: none;}
A:visited {color: #ad8800; text-decoration: none;}
A:active {color: #ffffff; text-decoration: none;}
A:hover {color:#ffffff; text-decoration: none;}

#footer a:link, #topmenu a:link {color: #5a3f2e; text-decoration: none;}
#footer A:visited, #topmenu A:visited {color: #5a3f2e; text-decoration: none;}
#footer A:active, #topmenu A:active {color: #ffffff; text-decoration: none;}
#footer A:hover, #topmenu A:hover {color:#ffffff; text-decoration: none;}



.button  {
	border: 1px solid #764d35;
	background-color: #471a00;
	color: #ffffff;
	font-size: 10px;
	padding: 2px;
	font-family:Arial, Helvetica, sans-serif;
	}
	


/*----------------- forms ----------------- 
 
form {
	margin:0;
	padding:0;
	display:inline;
	}
 
input, select, textarea {
	border: none;
	}
 
textarea {
	line-height:1.25;
	}
 
label {
	cursor:pointer;
	}*/

/*----------------- base tags -----------------*/ 

img, div, table, table div, #bg2 {
 behavior: url("js/iepngfix.htc");
	border: 0;
}

ol, ul, li {/*
	list-style: none;*/
	font-size: 1.0em;
	margin-top: 0.2em;
	margin-bottom: 0.1em; 
	}
ul { 
	margin-bottom: 1.0em;
	}
p {
	padding: 0px;
	margin: 10px 0px;
	}
p, td, tr, div {
	font-size: 1.0em;
	}
li > p {
	margin-top: 0.2em;
	}
pre {
	font-family: monospace;
	font-size: 1.0em;
	}
	
small, .small {	font-size: 9px;}
 
.float-left    { float:left; }
.float-right   { float:right; }
 
.text-left     { text-align:left; }
.text-right    { text-align:right; }
.text-center   { text-align:center; }
.text-justify  { text-align:justify; }
 
.bold , strong, b	{ font-weight:bold; }
.italic        { font-style:italic; }
.underline     { border-bottom:1px solid; }
.highlight     { background:#ffc; }
.center {	text-align: center;	}
 
.wrap          { width:960px;margin:0 auto; }
 
.img-left      { float:left;margin:4px 10px 4px 0; }
.img-right     { float:right;margin:4px 0 4px 10px; }
 
.nopadding     { padding:0; }
.noindent      { margin-left:0;padding-left:0; }
.nobullet      { list-style:none;list-style-image:none; }
	
/*----------------- clear fix -----------------*/  
.clear {
	clear:both;
	margin-bottom: -1px; /* for Gecko-based browsers */
	overflow:hidden;
	padding-bottom: 1px; /* for Gecko-based browsers */
	}
.clearfix:after {
	clear: both; 
	content: "."; 
	display: block; 
	height: 0; 
	visibility: hidden;
	}
.clearfix {display: inline-table;}/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}/* End hide from IE-mac */

.titles {
	color:#ad8800;
	font-size:18px;
	margin-bottom:10px;
}